import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-msk-replicator.html">the AWS Docs</a>
*/
export function replicator(replicatorProps) {
    return new AwsResource('AWS::MSK::Replicator', replicatorProps, { ReplicatorArn: 'ReplicatorArn' });
}
